body {
  margin:0;
  padding:0;
  background:#aaaaaa;
  background:-moz-linear-gradient(100% 100% 90deg,#888888,#cccccc);
  background:-webkit-gradient(linear,0% 0%,0% 100%,from(#cccccc),to(#888888));
  font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
  text-align:center;
}
h1, h2, h3 {
  margin:0;
  padding:0;
  font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
ul, li, div, form {
  margin:0;
  padding:0;
}
table {
  margin:0;
  padding:0;
}
table tr.odd { background:#fafafa; }
hr {
  border:0;
  height:1px;
  background-color:#dddddd;
  color:#dddddd;
}
pre {
  font-size:1em;
  font-family:"Courier New", Courier;
}
.box, .slimbox {
  border:1px solid #eeeeee;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.blockform label {
  display:block;
  width:200px;
}
.blockform input {
  display:block;
  width:500px;
}
.blockform textarea {
  display:block;
  width:500px;
  height:100px;
}
#container {
  background:#ffffff;
  width:1000px;
  margin:0 auto;
  text-align:left;
}
#container a:link {
  text-decoration:none;
  color:#aa0000;
}
#container a:visited {
  text-decoration:none;
  color:#aa0000;
}
#container a:active {
  text-decoration:none;
  color:#aa0000;
}
#container a:hover {
  text-decoration:underline;
  color:#ff0000;
}
#head {
  width:100%;
  background:url('/img/topgradient01.png');
  border-bottom:1px solid #eeeeee;
  font-size:16px;
}
#head h1 {
  color:white;
  font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight:bold;
  font-size:32px;
  margin-top:-5px;
}
#head h2 {
  color:white;
  font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight:normal;
  font-size:16px;
}
#head .headimg { width:1%; }
#head .headline {
  padding-left:15px;
  padding-right:10px;
}
#head .paybox {
  background:#ffffff;
  border:1px solid #cc9977;
  float:right;
  line-height:0;
  margin:5px;
  padding:5px;
}
#currentuser {
  color:#555555;
  font-size:.8em;
  padding:20px 20px 0 20px;
}
#currentuser .slimbox { padding:5px; }
#linklist {
  color:#555555;
  font-size:0.9em;
  padding:10px 0px 10px 10px;
  width:162px;
}
#linklist .box {
  border:1px solid #eeeeee;
  margin:10px 10px 20px 10px;
  padding:10px;
}
#linklist .box a {
  color:#770000;
  display:block;
  padding:1px 5px;
}
#linklist .box a:hover {
  background:#fea000;
  color:#ffffff;
  text-decoration:none;
}
#linklist hr {
  height:1px;
  border:.5px solid #cccccc;
  margin-top:5px;
  margin-bottom:5px;
}
#linklist .hr {
  border-top:1px solid #eeeeee;
  margin-top:5px;
  margin-bottom:5px;
}
#content {
  color:#555555;
  font-size:.8em;
  padding:10px 10px 10px 0px;
}
#content .box {
  padding:15px;
  margin:10px 10px 20px 10px;
}
#content .slimbox {
  padding:5px;
  margin:10px 10px 20px 10px;
}
#content .slimbox.tinted { background-color:#f5f5f5; }
#content .slimbox.tintedgreen {
  background-color:#e5f5e5;
  color:#000000;
}
#content .divider {
  margin-top:5px;
  margin-bottom:20px;
  border-top:1px solid #c0c0c0;
}
#content h1 {
  margin-bottom:10px;
  font-size:2.0em;
  font-weight:normal;
}
#content h2 {
  font-size:1.4em;
  font-weight:normal;
}
#content h3 {
  font-size:1.0em;
  font-weight:normal;
}
#content p {
  margin-top:10px;
  line-height:130%;
  padding-left:5px;
}
#content ul {
  padding-left:20px;
  margin-top:5px;
}
#content .hr {
  border-top:1px solid #eeeeee;
  margin-top:15px;
  margin-bottom:15px;
}
#content .hrs {
  border-top:1px solid #eeeeee;
  margin-top:20px;
  margin-bottom:15px;
}
#content .hrh {
  border-top:0px solid #eeeeee;
  margin-top:20px;
  margin-bottom:15px;
}
#footer {
  background:#222222;
  border-top:1px solid #000000;
  color:#cccccc;
  font-size:.8em;
  height:200px;
}
#footer div { margin:20px; }
#footer h3 { margin-bottom:5px; }
#footer li { list-style:none; }
#footer p { margin:0; }
#footer a:link {
  text-decoration:none;
  color:#ffffff;
}
#footer a:visited {
  text-decoration:none;
  color:#ffffff;
}
#footer a:active {
  text-decoration:none;
  color:#ffffff;
}
#footer a:hover {
  text-decoration:underline;
  color:#ffffff;
}
